package com.yd.csf.service.enums;

/**
 * 基本法类型枚举
 */
public enum CommissionRuleConfigEnum {

    BZ_JBF("commission_rule_config_dJea6a7rM8j38zK5","RULE6623256596","标准基本法"),

    ;

    /**
     * 基本法配置表唯一业务ID
     */
    private String ruleBizId;

    /**
     * 基本法编码
     */
    private String ruleCode;

    /**
     * 基本法名称
     */
    private String ruleName;

    //构造函数
    CommissionRuleConfigEnum(String ruleBizId, String ruleCode,String ruleName) {
        this.ruleBizId = ruleBizId;
        this.ruleCode = ruleCode;
        this.ruleName = ruleName;
    }

    public String getRuleBizId() {
        return ruleBizId;
    }

    public String getRuleCode() {
        return ruleCode;
    }

    public String getRuleName() {
        return ruleName;
    }
}
